body {
	margin: 0;
	padding: 0;
	background-position: center top;
	background-repeat: repeat-x;
	background-image: url(../img/layoutD/body.jpg);
	text-align: center;
	background-attachment: fixed;
}

#container {
	width: 850px;
	margin: auto;
	text-align: left;
	background: url(../img/layoutD/container.png) repeat-y center top;
}

#content {
	float: left;
	display: inline;
	width: 585px;
	background: transparent;
	color: #000;
	margin-left: 40px;
}

#content img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#contentCatPrezzo {
	float: left;
	display: inline;
	width: 625px;
	background: transparent;
	color: #000;
	margin-left: 0px;
	margin-top: -1px;
}

#contentCatPrezzo img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#recensione2 {
	background: transparent;
	color: #000;
	display: inline;
	float: left;
	margin-left: 40px;
	width: 768px;
}

#corpo {
	width: 850px;
	float: right;
	display: inline;
	margin-bottom: 20px;
}

#header a{
	position:relative;
	display: block;
	width: 850px;
	height: 200px;
}

#header a span{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../img/layoutD/header.jpg) no-repeat;
	cursor: pointer /*regola per IE*/;
}

#menu {
	float: right;
	width: 170px;
	margin-top: 2px;
	font: bold 0.875em Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	margin-right: 35px;
	margin-bottom: 5px;
}

#menu ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu li a {
	text-decoration: none;
	height: 32px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 24px;
	text-transform: capitalize;
}

#menu .ristretto a {
	letter-spacing: -2px;
}

#menu li a:link, #menu li a:visited {
	color: #d0000a;
	display: block;
	background: url(../img/layoutD/menu.jpg);
	padding: 8px 0 0 44px;
}

#menu li a:hover {
	color: #FFFFFF;
	background: url(../img/layoutD/menu.jpg) 0 -32px;
	padding: 8px 0 0 44px;
}

#menu li a:active {
	color: #098389;
	background: url(../img/layoutD/menu.jpg) 0 -64px;
	padding: 8px 0 0 44px;
}

#menu ul{
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
.vertical_scroller{
	float: right;
	position:relative;
	width: 158px;
	height: 300px;
	border: 1px solid #d0000a;
	margin-top: 5px;
	display:block;
	overflow:hidden;
	margin-right: 40px;
	margin-bottom: 5px;
}

.scrollingtext{
	position:absolute;
}

.scrollingtext p {
	text-align: left;
	white-space:normal;
	padding: 5px;
}

.scrollingtext a {
	color: #d0000a;
	text-decoration: none;
	font-weight: bold;
	text-transform: capitalize;
}

#twitter-timeline {
	float: right;
	width: 180px;
	margin-right: 20px;
}

#menu-h {
	clear:both;
	width: 728px;
	height: 15px;
	padding-top: 20px;
	margin-left: 20px;
	text-decoration: none;
}

#menu-h a {
	margin-left: 20px;
	margin-right: 39px;
	color: #FF0000;
}

#nav {
	height:30px;
	
	width: 585px;
	margin-left: 188px;
	margin-bottom: 15px;
	margin-top: 10px;
	background-color: #FFFFFF;
}

#piedipagina {
	height: 35px;
	background-image: url(../img/layoutD/piedipagina.jpg);
	text-align: center;
}

form {
	margin:0px;
	padding:0px;
	border:0px;
	display:inline;
}

h1 {
	text-align: center;
	color: #d0000a;
	height: 17px;
	margin-top: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	font-weight: bold;
}

h1.ristretto {
	letter-spacing: -1.2px;
	word-spacing: -0.6px;
}			

h1.ristretto-e-rimpicciolito {
	letter-spacing: -1.2px;
	word-spacing: -0.6px;
	font-size: 1.064em;
}	

h1.ristretto-e-rimpicciolito2 {
	letter-spacing: -1.2px;
	word-spacing: -0.6px;
	font-size: 1em;
}

h2 {
	color: #d0000a;
	font: bold 0.938em Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 0px;
}

h2.titoliCatalogo {
	clear: both;
	text-align: center;
	background: #d9eef3;
	color: #000000;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	line-height: 1.25em;
	font-weight: bold;
	text-transform: capitalize;
}

h2.titoliCatalogoSotto {
	clear: both;
	text-align: center;
	background: #d9eef3;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	line-height: 1.25em;
	font-weight: bold;
	text-transform: capitalize;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

h3 {
	font: 0.875em Arial, Helvetica, sans-serif;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: justify;
}

h3.giustificato {
	text-align: justify;
}

h4 {
	text-align: left;
	font: lighter 12px Georgia, "Times New Roman", Times, serif;
	margin-bottom: 0px;
	margin-top: 0px;
}

h4.pagineTutte {
	clear: both;
	text-align: center;
	font: bolder 13px Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	margin-bottom: 10px;
	margin-top: 0px;
}

h4.pagineTutte a{
	text-decoration: none;
}

h4 .paginaNumero {
	clear: both;
	text-align: center;
	font: bolder 13px Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #FF0000 center center;
	letter-spacing: -1px;
	margin-right: -2px;
	margin-left: -1px;
	margin-bottom: 0px;
	margin-top: 0px;
}

h4 .paginaTestoNascosto {
	clear: both;
	text-align: center;
	font: bolder small Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	color: #999999;
	margin-bottom: 0px;
	margin-top: 0px;
}

p {
	line-height: 18px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
}

#adsenseLeadB {
	clear:both;
	height: 90px;
	margin-left: 62px;
	width: 728px;
	margin-bottom: 10px;
	margin-top: 10px;
	}	

#adsenseRettG {
	float: right;
	height: 280px;
	width: 336px;
	margin-top: 5px;
	margin-left: 8px;
	}
	
#adsenseRettGSinistra {
	float: left;
	height: 280px;
	width: 336px;
	margin-top: 5px;
	margin-right: 8px;
	}
	
#adsenseRettGimgCatPrezzo {
	margin-left: 57px;
	float: left;
	margin-top: 10px;
}

#adsenseSkyL {
	float: right;
	height: 600px;
	width: 160px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 40px;
	}

#footer {
	clear: right;
}

#footer p {
	text-align: center;
	color: #666666;
	font: lighter 0.689em Arial, Helvetica, sans-serif;
	margin-right: 30px;
	margin-left: 30px;
	border-top-width: medium;
	border-top-style: double;
	border-top-color: #ff0000;
	padding-top: 20px;
}

.AggiungiAlCarrello {
	clear: left;
	float: right;
	display: inline;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: -25px;
}

.regaliAziendali { border:solid 1px #000; text-align: center; }
.regaliAziendali th { background-color: #3399FF; border: 1px solid black; }
.regaliAziendali td { width: 188px; border: 1px solid black; }

.sinistraEbay {
	float: left;
	display: inline;
	margin-right: 10px;
	margin-top: 3px;
	margin-bottom: 5px;
}

.sinistrapaypal {
	float: left;
	display: inline;
	margin-right: 8px;
	margin-top: 2px;
}

.sinistrapostepay {
	float: left;
	display: inline;
	margin-right: 4px;
	margin-top: 1px;
}

#facebook {
	clear:both;
	height: 24px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 23px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#facebook img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#iframe {
	float: left;
	display: inline;
	margin-top: 5px;
	border: 1px solid #d0000a;
	margin-left: 40px;
}	

#seguiciSuFacebook a{
	display: block;
	position:relative;
	float:right;
	width: 160px;
	height: 48px;
	margin-right: 40px;
	margin-top: 5px;
	margin-bottom: 5px;
	}

#seguiciSuFacebook a span{
	background: url(../img/facebook.jpg) no-repeat;
	cursor: pointer /*regola per IE*/;
	height: 100%;
	position: absolute;
	width: 100%;
	}
	
#cards{
	float:right;
	width: 160px;
	height: 104px;
	background: url(../img/cards.jpg) no-repeat;
	margin-right: 40px;
	margin-top: 5px;
	margin-bottom: 5px;
	}

#cards a span{
	background: url(../img/cards.jpg) no-repeat;
	cursor: pointer /*regola per IE*/;
	height: 100%;
	position: absolute;
	width: 100%;
	}
	

.riquadroRiassunti {
	float: left;
	margin-top: 12px;
}

.immaginiRiassunti {
	float: left;
	display: inline;
	margin-top: 2px;
	margin-bottom: 15px;
	border: 0;
	margin-right: 10px;
}

/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
	background: #fff;
	width: 770px;
	height: 27px;
	padding: 0;
	overflow: hidden;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 42px;
	margin-bottom: 0px;
}

.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
	left: 0px;
	top: 8px;
	width: 770px;
	overflow: hidden;
}

ul.newsticker { /* that's your list */
	position: relative;
	left: 750px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.689em;
	font-weight: bold;
}

ul.newsticker li {
	float: left; /* important: display inline gives incorrect results when you check for elem's width */
	margin: 0;
	padding: 0;
	background: #fff;
}

ul.newsticker a {
	white-space: nowrap;
	padding: 0;
	color: #ff0000;
	margin: 0 50px 0 0;
	font-weight: bold;
} 
ul.newsticker span {
	margin: 0 10px 0 0;
} 

/* liScroll styles END*/

h3.riassunti {
	margin-top: 10px;
	}

.slideHomeExt {
	height: 143px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #d0000a;
	border-bottom-color: #d0000a;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.slideHome {
	width: 160px;
	float: left;
	background-color: #FFFFFF;
	margin-right: 18px;
	margin-left: 17px;
}

.slideHome  img {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 133px;
	width: 160px;
}

.slideBestExt {
	height: 210px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #d0000a;
	border-bottom-color: #d0000a;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.slideBest {
	width: 240px;
	float: left;
	background-color: #FFFFFF;
	margin-right: 26px;
	margin-left: 26px;
}

.slideBest  img {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 200px;
	width: 240px;
}

h1.CategorieDiPrezzo {
	margin-left: 65px;
	font-style: italic;
	text-align: left;
	}

h2.CategorieDiPrezzo {
	color: #d0000a;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	}	

.riquadroCategorieDiPrezzo {
	margin-left: 0px;
	margin-bottom: 50px;
}
	
#commenti {
	margin-left: 40px;
	width: 768px;
}
	
#piedipagina img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: -10px;
}

h3.riassunti {
	margin-top: 8px;
}

p.continua {
	text-align: center;
	margin-top: 16px;
}

p.continua a{
	color: #0000ee;
	font-weight: bold;
}

p.torna {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

p.torna a{
	color: #0000ee;
	font-weight: bold;
}

p.acquista {
	text-align: left;
}

p.acquista a{
	color: #0000ee;
	font-weight: bold;
}

#inserisciRecensione{
	display: block;
	position:relative;
	float:right;
	width: 160px;
	height: 60px;
	font: bold 1.505em Arial, Helvetica, sans-serif;
	text-align: center;
	margin-right: 40px;
	margin-top: 5px;
	margin-bottom: 5px;
	}
	
#inserisciRecensione a{
	color: #d0000a;
	text-decoration: none;		
	}

.slideQuadriExt {
	padding: 0px;
	height: 418px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: -18px;
}

.slideQuadri {
	width: 160px;
	float: left;
	background-color: #FFFFFF;
	margin-right: 18px;
	margin-left: 17px;
}

.slideQuadri img {
	margin-top: 10px;
	margin-bottom: 10px;
}

.miniatureQuadri {
	display: inline;
	float: right;
	text-align: center;
	width: 160px;
	margin-right: 40px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#cse-search-results {
	margin-left: 28px;
}

.imgRencens {
	float: left;
	display: inline;
	margin-top: 5px;
	margin-right: 8px;
}

.imgRencensDestra {
	float: right;
	display: inline;
	margin-top: 5px;
	margin-left: 8px;
}

.imgRencensSotto {
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.imgCatPrezzo {
	float: left;
	width: 160px;
	margin-left: 43px;
	font: 0.875em Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 10px;
	height: 200px;
}

.spazCatPrezzo {
	float: right;
	width: 160px;
	height: 4px;
}

.imgCatPrezzoLat {
	float: right;
	width: 160px;
	font: 0.875em Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 10px;
	height: 200px;
	margin-right: 40px;
}

.imgCatPrezzoLat img {
	border:none;
}

#newsletter{
	border: 1px solid #d0000a;
	float:right;
	width: 158px;
	height: 104px;
	margin-right: 40px;
	margin-top: 5px;
	margin-bottom: 5px;
	}
	
#newsletterConPrivacy{
	border: 1px solid #d0000a;
	float:right;
	width: 158px;
	height: 142px;
	margin-right: 40px;
	margin-top: 5px;
	margin-bottom: 5px;
	}

/* newsletter styles */

#flags {
	display: block;
	position:relative;
	float:right;
	width: 160px;
	height: 64px;
	margin-right: 40px;
	margin-top: 5px;
	margin-bottom: 5px;
	}
	
.flag {
	float:left;
	}	

.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-top: 12px;
	line-height: 14px;
	}

.txtbox {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 4px;
	margin-bottom: 4px;
}
	
.button {
	background-color: #005284;
	border: 1px solid #CCCCCC;
	padding: 10;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.imgCatPrezzo p {
	text-transform: capitalize;
	text-align: center;
	margin-top: 12px;
	font-size:14px;
}

.imgCatPrezzoLat p {
	text-transform: capitalize;
	text-align: center;
	margin-top: 12px;
	font-size:14px;
}

.statistiche {
	width: 590px;
	height: 364px;
}

